nlohmann::detail::is_compatible_string_type_impl< BasicJsonType, CompatibleStringType, typename > Struct Template Reference

`#include <json.hpp>`

Inheritance diagram for nlohmann::detail::is_compatible_string_type_impl< BasicJsonType, CompatibleStringType, typename >:
Collaboration diagram for nlohmann::detail::is_compatible_string_type_impl< BasicJsonType, CompatibleStringType, typename >:

## Detailed Description

### template<typename BasicJsonType, typename CompatibleStringType, typename = void>
struct nlohmann::detail::is_compatible_string_type_impl< BasicJsonType, CompatibleStringType, typename >

Definition at line 3681 of file json.hpp.

The documentation for this struct was generated from the following file:

- json.hpp